### Hierarchy

- StringMapper

### Implements

- MapperForType<string, StringAttribute>

## Index

### Constructors

- constructor

### Methods

- fromDb
- toDb

## Constructors

### constructor

- new StringMapper(): StringMapper

- - Defined in mapper/for-type/string.mapper.ts:4

  #### Returns StringMapper

## Methods

### fromDb

- fromDb(attributeValue: StringAttribute): string

- - Defined in mapper/for-type/string.mapper.ts:7

  #### Parameters

  - ##### attributeValue: StringAttribute

  #### Returns string

### toDb

- toDb(modelValue: string): StringAttribute | null

- - Defined in mapper/for-type/string.mapper.ts:15

  #### Parameters

  - ##### modelValue: string

  #### Returns StringAttribute | null

Generated using TypeDoc